@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    font-family: "Roboto", sans-serif;
}

a {
    text-decoration: none;
}

.job h1,
.job h2,
.job h3,
.job h4 {
    color: #f79223;
}

.mobi-dd {
    display: none;
}

.btn-theme1 {
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 14px;
    background-color: #ffffff;
    color: #f79223;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #f79223;
}

.btn-theme1:hover {
    background-color: #f78811;
    color: #f0f0f0;
}

.btn-theme2 {
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 14px;
    background-color: #f79223;
    color: #f0f0f0;
}

.btn-theme2:hover {
    background-color: #f78811;
    color: #f0f0f0;
}

.btn-theme3 {
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 14px;
    background-color: #f0f0f0;
    color: #f79223;
}

.btn-theme3:hover {
    background-color: #f78811;
    color: #f0f0f0;
    border: 1px solid #f0f0f0;
}

header {
    background-color: #fff;
    transition: ease 0.3s;
}

header .navbar .navbar-brand {
    width: 25%;
    transition: ease 0.5s;
}

header .navbar .navbar-nav .nav-link {
    color: #747474;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 0.9rem;
}

header .navbar .navbar-nav .nav-link.active {
    color: #f79223 !important;
}

header .navbar .navbar-nav .nav-link.btn-reg {
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 14px;
    background-color: #f79223;
    color: #f0f0f0;
    text-align: center;
}

header .navbar .navbar-nav .nav-link.btn-reg:hover {
    background-color: #f78811;
    color: #f0f0f0;
}

.hero {
    width: 100%;
    height: 100svh;
    background-image: url(img/hero-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.hero .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    background: rgb(247, 146, 36);
    background: linear-gradient(0deg, rgba(247, 146, 36, 1) 13%, rgba(255, 255, 255, 0) 63%);
    z-index: 2;
}

.hero .main-search {
    position: absolute;
    bottom: 2rem;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 3;
    display: flex;
    justify-content: center;
    padding: 0 10%;
}

.hero .main-search .main-search-cont {
    color: #f0f0f0;
}

.hero .main-search .main-search-cont .msc-itms {
    display: flex;
    align-items: center;
}

.hero .main-search .main-search-cont .msc-itms.mscs-btn {
    justify-content: end;
}

.hero .main-search .main-search-cont .msc-itms:first-child {
    padding-left: 0;
}

.hero .main-search .main-search-cont .msc-itms:last-child {
    padding-right: 0;
}

.hero .main-search .main-search-cont form .btn {
    border-radius: 10px;
    background-color: #f79223;
    color: #f0f0f0;
    font-size: 1.3rem;
}

.hero .main-search .main-search-cont form .btn:hover {
    background-color: #f78811;
}

.hero .main-search .main-search-cont form .input-group-text {
    background-color: #fff;
    border: 0;
    padding-left: 0;
    padding-right: 0.1rem;
    color: #f79223;
}

.hero .main-search .main-search-cont form .input-group-text.first-inp-txt {
    padding-left: 0.475rem;
    padding-right: 0.1rem;
}

.hero.inner-page {
    width: 100%;
    height: 50svh;
    background-image: url(img/hero-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    margin-bottom: 2rem;
}

.hero.inner-page .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50svh;
    background: rgb(247, 146, 36);
    background: linear-gradient(0deg, rgba(247, 146, 36, 1) 3%, rgba(255, 255, 255, 0) 75%);
    z-index: 2;
}

.recent-jobs {
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.recent-jobs h2,
.recent-jobs h4 {
    color: #747474;
}

.recent-jobs h4 {
    margin-bottom: 2rem;
}

.recent-jobs .job-itm-cont {
    margin-bottom: 2rem;
}

.recent-jobs .job-tim {
    text-align: center;
    border: 1px solid #dbdbdb;
    border-radius: 14px;
    padding: 0.5rem;
    height: 100%;
    position: relative;
    transition: border ease 0.3s;
}

.recent-jobs .job-tim .ji-top {
    height: 80%;
}

.recent-jobs .job-tim .ji-bot {
    display: flex;
    align-items: end;
    justify-content: center;
    height: 20%;
}

.recent-jobs .job-tim:hover {
    border: 1px solid #acacac;
}

.recent-jobs .job-tim:hover .btn-theme1 {
    background-color: #f78811;
    color: #f0f0f0;
}

.recent-jobs .job-tim small {
    color: #f79223;
    font-size: 0.7rem;
}

.recent-jobs .job-tim img {
    margin-bottom: 0.5rem;
}

.recent-jobs .job-tim h5 {
    font-size: 0.9rem;
    color: #747474;
}

.recent-jobs .job-tim p {
    font-size: 0.8rem;
    color: #747474;
    margin-bottom: 0;
}

.recent-jobs .btn-theme1 {
    font-size: 0.7rem;
    margin-top: 1rem;
}

.recent-jobs.find-job .fj-itm-cont {
    margin-bottom: 1.5rem;
}

.new-company-reg {
    background-color: #f79223;
}

.new-company-reg .company-reg-info {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.jobsbytopemp {
    padding-top: 3rem;
    padding-bottom: 3rem;
    text-align: center;
}

.jobsbytopemp h3 {
    color: #747474;
    margin-bottom: 1rem;
}

footer {
    padding-top: 3rem;
    padding-bottom: 2rem;
    text-align: center;
    font-size: 0.8rem;
    color: #747474;
    ;
    background-color: #ebebeb;
}

footer .gsflogo {
    display: unset;
    width: 60%;
}

footer ul {
    display: inline-block;
    margin: 0 0 1rem 0;
    padding: 0;
}

footer ul li {
    display: inline-block;
}

footer ul li a {
    padding: 0.5rem 1rem;
}

footer a {
    color: #747474;
}

footer a:hover {
    color: #acacac;
}

footer .gsflogo {
    width: auto;
}

footer .gsrflogo {
    margin-bottom: 2rem;
}

.recent-jobs.find-job {
    padding-top: 0;
}

.recent-jobs.find-job .job-itm-cont {
    margin-bottom: 0;
}

.breadcrumb {
    justify-content: center;
    font-size: 0.8rem;
    text-transform: uppercase;
}

.breadcrumb a,
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.breadcrumb-item.active {
    color: #e4e4e4;
}

.job {
    margin-bottom: 2rem;
}

.apply-job-form {
    background-color: #ebebeb;
    padding: 1rem;
    border-radius: 10px;
}

.job.contactus a {
    color: #f79223;
}

.socialies {
    padding: 0.4rem 2rem;
}

.socialies a i {
    background-color: #f79223;
    color: #ffffff;
    border-radius: 50%;
    font-size: 0.9rem;
    margin-left: 0;
}

.socialies a i:hover {
    background-color: #ffb05c;
    color: #ffffff;
}

.socialies a .fa-facebook-f {
    padding: 6px 9px;
}

.slbfe {
    padding: 1.5rem 0;
}

.clients-cont {
    .client-itm-cont {
        margin-bottom: 1.5rem;

        .client-itm {
            text-align: center;
            border: 1px solid #ccc;
            border-radius: 10px;
            padding: 0.5rem;
            height: 100%;
        }
    }
}

/* About us page styles */
.about-page {
    .page-sec {
        padding-bottom: 4rem;
    }

    .vis-mis-cont {
        margin-bottom: 1.5rem;

        .vision-cont,
        .mission-cont {
            background-color: #f79223;
            border-radius: 8px;
            padding: 1.5rem;
            height: 100%;

            h3 {
                text-transform: uppercase;
                color: #ffffff;
            }

            p {
                color: #ffffff;
                font-size: 1.2rem;
            }
        }
    }

    .gs-cult {
        .title {
            background-color: #c3122e;
            display: flex;
            justify-content: center;
            align-items: center;

            h2 {
                color: #fff;
                font-size: 3rem;
                width: 90%;
            }
        }

        .info-cont {
            padding: 2rem 0;

            .info {
                width: 90%;
                margin: auto;

                h5 {
                    font-size: 2.2rem;
                }
            }
        }
    }

    .heart-industry {
        h2 {
            color: #f79223;
            text-align: center;
            font-size: 3rem;
            margin-bottom: 2rem;
        }

        .info {
            display: flex;
            justify-content: center;
            align-items: center;

            .box-para {
                padding: 2rem;
                background-color: #acacac;
                border-radius: 8px;
                color: #fff;

                p {
                    margin-bottom: 0;
                }
            }
        }
    }

    .leadership {
        h2 {
            color: #f79223;
            font-size: 3rem;
            margin-bottom: 2rem;
        }

        .leadership-itm-cont {
            margin-bottom: 1.5rem;

            .leader-itm {
                padding: 1rem;
                text-align: center;

                img {
                    margin-bottom: 1rem;
                }

                p {
                    margin-bottom: 0;
                    font-size: 0.9rem;
                    color: #747474;
                }
            }
        }
    }
}

.global-market-page {
    .page-sec {
        padding-bottom: 4rem;
    }

    .omatg-cont {
        h2 {
            color: #f79223;
            font-size: 2.4rem;
            margin-bottom: 2rem;
        }

        .info {
            display: flex;
            align-items: center;
            justify-content: center;
        }
    }

    .gram-cont {
        h3 {
            color: #f79223;
            font-size: 2rem;
            margin-bottom: 1rem;
        }

        .info-cont {
            display: flex;
            justify-content: center;
            align-items: center;

            .info {
                background-color: #f0f0f0;
                padding: 2rem;
                border-radius: 8px;
                width: 90%;
            }
        }
    }

    .aeasp-cont {
        h4 {
            color: #f79223;
            font-size: 1.8rem;
            margin-bottom: 0.8rem;
        }

        .aeasp-itm-cont {
            margin-bottom: 1.5rem;

            .aeasp-itm {
                border: 1px solid #f79223;
                border-radius: 8px;
                padding: 1rem;
                height: 100%;
                color: #616161;

                h5 {
                    display: flex;
                    align-items: center;
                    margin-bottom: 0.6rem;
                    color: #494949;
                    text-transform: uppercase;
                    font-size: 1.15rem;

                    span {
                        border-radius: 50%;
                        background-color: #f79223;
                        padding: 0.2rem 0.5rem;
                        color: #fff;
                        font-size: 1rem;
                        margin-right: 0.3rem;
                    }
                }
            }
        }
    }
}

/* ads section */
.ads {
    padding: 3rem 0;
    h3 {
        color: #f79223;
        margin-bottom: 1rem;
    }

    .ads-carousel {
        .ad-itm {
            width: 100%;
            height: 300px;
            background-color: #acacac;
            margin-bottom: 1rem;
            background-repeat: repeat;
            background-position: top center;
            background-size: cover;
            border: 1px solid #ccc;
            border-radius: 10px;
        }

        h6 {
            color: #616161;
            padding: 0 0.5rem;
            width: 100%;
            text-align: center;
        }
    }
}

@media (min-width: 992px) {
    .mobi-dd {
        display: unset;
    }

    header {
        background: rgb(0, 0, 0);
        background: linear-gradient(180deg, rgba(0, 0, 0, 1) 3%, rgba(255, 255, 255, 0) 80%);
    }

    header .navbar {
        padding-top: 0;
    }

    header .navbar .navbar-brand {
        width: 9%;
        background-color: #fff;
        border-radius: 0 0 10px 10px;
        padding: 0.5rem 0.8rem;
    }

    header .navbar .navbar-nav .nav-link {
        color: #f0f0f0;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    header .navbar .navbar-nav .nav-link:hover {
        color: #f79223;
    }

    .hero .main-search {
        position: absolute;
        bottom: 2rem;
        left: 0;
        width: 100%;
        text-align: center;
        z-index: 3;
        display: flex;
        justify-content: center;
    }

    .hero .main-search .main-search-cont {
        width: 60%;
    }

    .hero .main-search .main-search-cont form {
        margin-bottom: 1rem;
        background-color: #fff;
        padding-top: 0.3rem;
        padding-bottom: 0.3rem;
        padding-right: 0.3rem;
        padding-right: 0.3rem;
        padding-left: 0.3rem;
        border-radius: 14px;
    }

    .hero .main-search .main-search-cont form .form-control,
    .hero .main-search .main-search-cont form .form-select {
        border-radius: 0;
        border-color: #fff;
        border-right: 1px solid #e5e5e5;
    }

    .new-company-reg .company-reg-info {
        padding-top: 0;
        padding-bottom: 0;
    }

    footer .gsrflogo {
        margin-bottom: 0;
    }

    footer .gsflogo {
        width: unset;
    }
}